function fig(num, w, h, x, y)

% function fig(num, w, h)
% 
% Make figure suitable for saving as high-res graphics file
% Large fonts, etc
%
% num = figure number
% w, h = width, height (inches)

if nargin < 4
    x = 1; y = 1;
end

figure(num); clf
set(gcf, 'Units', 'inches');
set(gcf, 'PaperUnits', 'inches'); 
set(gcf, 'Position',      [x y w h]);
set(gcf, 'PaperPosition', [1 1 w h]);
set(gcf, 'Color',         [1 1 1]);
set(gcf, 'Color',         [1 1 1]);
set(gcf, 'DefaultAxesFontSize', 12)
set(gcf, 'DefaultAxesLineWidth', 1.5)
set(gcf, 'DefaultLineLineWidth', 1.5)
set(gcf, 'DefaultLineMarkerSize', 5)